search.prompt=搜尋…
search.mode=搜尋:
search.mode.pinyin=漢語拼音
search.mode.traditional=繁體字
search.mode.simplified=簡體字
search.mode.english=英文
tab.definition=Definition
tab.sentences=例句
tab.words=詞
tab.characters=字
menubar.file=_檔案
menubar.file.quit=_結束 Willow
menubar.file.settings=_設定…
menubar.edit=_編輯
menubar.edit.copy.headword=複製 Wort
menubar.edit.copy.pronunciation=複製 Aussprache
menubar.help=_說明
menubar.help.about=_關於 Willow…
list.no_entries_found=No matching entries found
